uuid:
  -
    value: 85a41c4f-86ce-4d75-a8ea-e2d899804506
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:54:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Before visiting Greece it would be useful to have a look at customs regulations* referring to:</p>\r\n\r\n<ul>\r\n\t<li><strong>Currency declaration upon arrival</strong>: According to EU law, if you’re carrying cash valued at €10,000 or greater, you are required to declare that sum to the authorities of the Member State you are entering or exiting. Therefore, upon arrival at a Greek airport and prior to exiting the Baggage Claim area, it may be necessary for you to proceed to the Customs Office for a currency declaration.</li>\r\n\t<li><strong>Currency declaration prior to departures</strong>: If you are flying to a non-EU destination, after passing through Passport Control you are required to proceed to the Customs Office for currency declaration. In addition, in case you are travelling to an EU member state and carrying cash of a value of €10,000 or more, you must also declare that sum to the Customs Office.&nbsp;</li>\r\n\t<li><strong>Alcohol and tobacco</strong>: &nbsp;When travelling from one EU country to another, you can transport tobacco and alcohol products for personal use but not for resale. Under EU law, you do not have to prove that the goods are for your personal use if you are carrying quantities below than those defined on the EU website.&nbsp;</li>\r\n\t<li><strong>Restrictions of animal products</strong>: When traveling within the EU, transportation of animal products does not fall under general restrictions since all EU countries have to adhere to the same strict veterinary standards. If, however, you are transporting meat or dairy products and are not travelling from an EU country, there is danger that you may enter with animal diseases.</li>\r\n\t<li><strong>Animals and plants</strong>: When travelling within the EU you have the right to transport animals and plants. However, given that the majority of EU countries have strict rules in place regarding the transportation of endangered species and products derived from them, you will need a permit to travel with them.&nbsp;</li>\r\n</ul>\r\n\r\n<p><em>*Further information on the above, can be found at the corresponding links of the European Commission website:<br />\r\n<br />\r\n<strong>For currency declaration</strong>:&nbsp;</em></p>\r\n\r\n<p><em><a href=\"http://ec.europa.eu/taxation_customs/customs/customs_controls/cash_controls/index_en.htm\" rel=\"nofollow\">http://ec.europa.eu/taxation_customs/customs/customs_controls/cash_controls/index_en.htm</a></em></p>\r\n\r\n<p><em><strong>For Alcohol &amp; Tobacco, Restrictions of products of animal origin as well as animals and plants</strong>:</em></p>\r\n\r\n<p><em><a href=\"http://ec.europa.eu/taxation_customs/common/travellers/enter_eu/index_en.htm\" rel=\"nofollow\">http://ec.europa.eu/taxation_customs/common/travellers/enter_eu/index_en.htm</a></em></p>\r\n\r\n<p><em><strong>For general travellers’ information:</strong>&nbsp;</em></p>\r\n\r\n<p><em><a href=\"http://europa.eu/youreurope/citizens/index_en.htm\" rel=\"nofollow\">http://europa.eu/youreurope/citizens/index_en.htm</a></em></p>\r\n"
    format: basic_html
    processed: "<p>Before visiting Greece it would be useful to have a look at customs regulations* referring to:</p>\n\n<ul>\n\t<li><strong>Currency declaration upon arrival</strong>: According to EU law, if you’re carrying cash valued at €10,000 or greater, you are required to declare that sum to the authorities of the Member State you are entering or exiting. Therefore, upon arrival at a Greek airport and prior to exiting the Baggage Claim area, it may be necessary for you to proceed to the Customs Office for a currency declaration.</li>\n\t<li><strong>Currency declaration prior to departures</strong>: If you are flying to a non-EU destination, after passing through Passport Control you are required to proceed to the Customs Office for currency declaration. In addition, in case you are travelling to an EU member state and carrying cash of a value of €10,000 or more, you must also declare that sum to the Customs Office.\_</li>\n\t<li><strong>Alcohol and tobacco</strong>: \_When travelling from one EU country to another, you can transport tobacco and alcohol products for personal use but not for resale. Under EU law, you do not have to prove that the goods are for your personal use if you are carrying quantities below than those defined on the EU website.\_</li>\n\t<li><strong>Restrictions of animal products</strong>: When traveling within the EU, transportation of animal products does not fall under general restrictions since all EU countries have to adhere to the same strict veterinary standards. If, however, you are transporting meat or dairy products and are not travelling from an EU country, there is danger that you may enter with animal diseases.</li>\n\t<li><strong>Animals and plants</strong>: When travelling within the EU you have the right to transport animals and plants. However, given that the majority of EU countries have strict rules in place regarding the transportation of endangered species and products derived from them, you will need a permit to travel with them.\_</li>\n</ul>\n\n<p><em>*Further information on the above, can be found at the corresponding links of the European Commission website:<br />\n<br />\n<strong>For currency declaration</strong>:\_</em></p>\n\n<p><em><a href=\"http://ec.europa.eu/taxation_customs/customs/customs_controls/cash_controls/index_en.htm\" rel=\"nofollow\">http://ec.europa.eu/taxation_customs/customs/customs_controls/cash_controls/index_en.htm</a></em></p>\n\n<p><em><strong>For Alcohol &amp; Tobacco, Restrictions of products of animal origin as well as animals and plants</strong>:</em></p>\n\n<p><em><a href=\"http://ec.europa.eu/taxation_customs/common/travellers/enter_eu/index_en.htm\" rel=\"nofollow\">http://ec.europa.eu/taxation_customs/common/travellers/enter_eu/index_en.htm</a></em></p>\n\n<p><em><strong>For general travellers’ information:</strong>\_</em></p>\n\n<p><em><a href=\"http://europa.eu/youreurope/citizens/index_en.htm\" rel=\"nofollow\">http://europa.eu/youreurope/citizens/index_en.htm</a></em></p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Custom Regulations'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
